using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace SolarPower.Models
{
    public class ForgotPasswordViewModel
    {
        [Required(ErrorMessage = "信箱為必填欄位")]
        [DataType(DataType.EmailAddress)]
        public string Email { get; set; }
    }
}
